@charset "utf-8";
/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

body {
	line-height: 1;
	
}
ol, ul {
	list-style: none;
}

a:link,  a:visited  {

	color:#0070c1;
}
		
a:hover {

	color:#F28C28;}
	
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/*SKIPNAV CONTENT STYLES*/
.skipnav { text-align: left; }
  .skipnav a { position: absolute; left: -10000px; width: 1px; height: 1px; overflow: hidden; }
  .skipnav a:focus, .skipnav a:active { position: static; left: 0; width: auto; height: auto; overflow: visible; text-decoration: underline; } 

/*MAIN CONTENT STYLES*/

html {
	background: url(/images/blue_back_ground21.jpg) repeat-x;
	/*background-image: url(/images/dotbackfill.png);*/
	background-color: #8b9bae;}

#container {
	width:980px;
	margin: 20px auto;}
	
#header {
	overflow:hidden;
	height:91px;
	background: url(/images/header_image.png);
}

#seconHeader {
	float:left;
	margin: 0px 0px 0px 0px;
	background:url(/images/second_hearder.jpg) no-repeat;
	color:#346C95;
	font:bold 16px Arial, Helvetica, sans-serif;
	width:460px;
	padding:90px 200px 2px 10px;
}

	
#content{
	width:940px;
	background:white;
	margin: 0px auto;
	padding:0px 20px 20px 20px;
	font:12px Arial, Helvetica, sans-serif;
	color:#333;


	/*min-height: 915px;
	height: auto !important;
	
		 * @css-for	IE
		 * @workaround min-height for MSIE
		
		height: 915px;*/

}/*Needed for IE*/


/*Bullet List*/

.list ul {
	list-style: none;
	margin:0;
	padding:0;
	
}

.list li
{
background: url(/images/list_button.gif) no-repeat 0px 4px;
padding:3px 0 3px 15px;

}

/*XML List*/

.list_xml ul {
	list-style: none;
	margin:0;
	padding:0;
	
}

.list.xml li
{
background: url(/images/list_button.gif) no-repeat 0px 0;
padding:0 0 0 15px;
margin-left:-20px;
}


p {
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
	padding:5px 0 5px 0;
	line-height: 20px;
}
	
h1 {
	color:#c55f1d;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2em;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
	width: auto;
	vertical-align: top;
}

.title {
	color:#c55f1d;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
	width: auto;
	vertical-align: top;
}

h2 {
	font:bold 16px Arial, Helvetica, sans-serif;
	padding:2px 0 2px 0;
	
}

h3 a { color:#346C9D;
		text-decoration:none;}
h3 a:link {}
h3 a:hover { color:#F28C28;
		text-decoration:underline;}
h3 a:visited {}
h3 a:active{}

.ACDLink a { color:#346C9D;
		text-decoration:none;}
.ACDLink a:link {}
.ACDLink a:hover { color:#F28C28;
		text-decoration:underline;}
.ACDLink a:visited {}
.ACDLink a:active{}

/*END MAIN CONTENT  STYLES*/

/*Search Box---------------------------------------------------------------*/
float-r{
	float:right;
	}
fieldset.search {border: none; width: 243px;}
.search{width: 940px; padding:45px 0 0 700px;}
.search input, .search button {border: none;float: left;}
.search input.box {
	color: #5a5a5a;
	font-size: 14px;
	width: 190px;
	height: 16px;
	padding: 2px 8px 3px 5px;
	background: url(/images/search_bg.gif) no-repeat left top;
	}
.search input.box:focus {
	background: url(/images/search_bg.gif) no-repeat left -41px;
	outline: none;
	}
.search button.btn {
	width: 38px;
	height: 21px;
	cursor: pointer;
	text-indent: -9999px;
	background: url(/images/search_bg.gif) no-repeat top right;	
	}
.search button.btn:hover {
	background: url(/images/search_bg.gif) no-repeat bottom right;	
	}



/*LEFT NAVIGATION*/

@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .tabs-nav {
        display: none;
    }
}

/* Skin */
.tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0px; width:175px; 
}
.tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.tabs-nav li {
     border-bottom: 1px solid  #FFF;
  /* be nice to Opera */
}
.tabs-nav a {
	display: block;
	padding: 5px 20px 5px 10px;
	background-color:#99cc66;
}
.tabs-nav a {
	position: relative;
	z-index: 2;
	color: #FFF;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.2;
	text-decoration: none;
	 /* required in IE 6 */
}
.tabs-nav .tabs-selected a {
	color: #FFF; display:block; background-color:#F28C28;
}
.tabs-nav .tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active {
    color: #FFF; display:block; background-color:#F28C28;
    outline: 0; /* prevent dotted border in Firefox */
}

.tabs-nav .tabs-selected a:link, .tabs-nav .tabs-selected a:visited, .tabs-nav .tabs-disabled a:link, .tabs-nav .tabs-disabled a:visited { 
    cursor: text;
}
.tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active { 
	cursor: pointer;
}
.tabs-nav .tabs-disabled {
    opacity: .4;
}
.tabs-container {
	background: #fff;  /* declare background color for container to avoid distorted fonts in IE while fading */
}
	
/*END LEFT NAVIGATION*/
	



/*BODY CONTAINERS*/

#contentLeftSecond {
	width: 175px;
	margin: 0px 10px 0px 0px;
	float:left;
}
#contentMiddleSecond {
	width: 470px;
	margin: 10px 0px 0px 13px;
	float:left;
	padding-left: 5px;
}
#contentRightSecond {
	width: 240px;
	margin: 20px 0px 0px 15px;
	float:right;
}


/*Main Nav-------------------------------------------------*/






.preload1 {background: url(/images/three_1.gif);}
.preload2 {background: url(/images/three_1a.gif);}

#nav {padding:0; margin:0; list-style:none; height:38px; background:#fff url(/images/three_0.gif) repeat-x; position:relative; z-index:1000; width:940px; font-family:arial, verdana, sans-serif;}
#nav li.top {display:block; float:left; height:38px;}
#nav li a.top_link {display:block; float:left; height:35px; line-height:33px; color:#ccc; text-decoration:none; font-size:12px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(/images/three_0.gif);}
#nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(/images/three_0.gif) right top no-repeat;}
#nav li a.top_link span.down {float:left; display:block; padding:0 36px 0 12px; height:35px; background: url(/images/three_0a.gif) no-repeat right top;}

#nav li:hover a.top_link {color:#fff; background: url(/images/three_1.gif) no-repeat; height:38px;}
#nav li:hover a.top_link span {background:url(/images/three_1.gif) no-repeat right top; height:38px;}
#nav li:hover a.top_link span.down {background:url(/images/three_1a.gif) no-repeat right top;}

/* Default list styling */

#nav li:hover {position:relative; z-index:750;}

#nav li:hover ul.sub
{display:block; left:0px; top:38px; background-color: #FFF; padding:3px 3px 3px 5px; border:1px solid #b0bbe4;   width:150px; height:auto; word-wrap: break-word;}
#nav li:hover ul.sub li
{display:block; height:auto; position:relative; float:left; width:140px; font-weight:normal; word-wrap: break-word;}
#nav li:hover ul.sub li a
{ display:block; font-size:12px;  width:148px; line-height:18px;  color:#000; text-decoration:none;border-bottom:1px solid #d5e8a5;}
#nav li ul.sub li a.fly
{background: url(/images/arrow.gif) 140px 6px no-repeat;}
#nav li:hover ul.sub li a:hover 
{background:#F28C28; color:#fff; border-color:#fff;}
#nav li:hover ul.sub li a.fly:hover
{background:#F28C28 url(/images/arrow_over.gif) 140px 6px no-repeat; color:#fff;}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:125px; top:-4px; background: #FFF; padding:3px; border:1px solid #d4e4f9; white-space:wrap; width:130px; z-index:800; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; }

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{background:#F28C28 url(/images/arrow_over.gif) 120px 6px no-repeat; color:#fff; border-color:#fff;} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{background: url(/images/arrow.gif) 120px 6px no-repeat; color:#000; border-color:#bbd37e;} 
		
		
		
	
/*BODY CONTAINERS---------------------------------------------*/
.contentLeft { width: 312px; margin: 0px 20px 0px 0px; }
.contentRight { width: 312px; margin: 0px 0px 0px 0px; }
.clear1 { clear: both; }

#leftContent {
	float: left;
	width: 620px;
	margin: 0px 0px 0px 0px;
	
	}
#leftContent700 {
	float: left;
	width: 700px;
	margin: 0px 0px 0px 0px;
	
	}	
	
#rightContent {
	float: right;
	width: 300px;
}
#rightContent220 {
	float: right;
	width: 220px;
}	

#splashLeftContent {
	width: auto;
	}
#splashLeftContent p { line-height:20px;
}	
	
	
#leftLeftContent {
	float: left;
	height: auto;
	width: 380px;
	}
#rightLeftContent {
	float: right;
	width: 220px;
	text-align: center;
	}
#f1 {
	height: 100px;
	width: 940px;
	float: left;
	}




/*HIGHLIGHT CONTAINERS---------------------------------------------------*/

.actionPanel {
	width: auto;
	border: 1px solid #3F6187;
	margin:0px 0px 20px 0px;
	padding: 0px 0px 5px 0px;
	background-image: url(/images/action_gradient.gif);
	background-repeat: repeat-x;

		}
.stayConnected  {
	width: auto;
	border: solid #38567A 1px;
	background-color: #F2F2F2;
	/*background-color: #622F00;*/
	margin:0px 0 20px 0;
	padding:0px 5px 10px 5px;
	font:bold 10px Arial, Helvetica, sans-serif;	/*	-moz-border-radius: 5px;
-webkit-border-radius: 5px;*/
}	

.stayConnected h2 {
	width: auto;
	border: solid #38567A 1px;
	background-color: #FFFFFF;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#346C95;
	line-height:28px;
	padding: 0 10px 0 10px;
	margin: 5px 0px 5px 0px;
	/*-moz-border-radius-topright: 5px;   -webkit-border-top-right-radius: 5px;*/
	}
	
.actionPanel h2 {
	width: auto;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:20px;
	padding: 0 10px 0 10px;
	margin: 0px 0px 10px 0px;
	background-color: #3F6187;
	/*-moz-border-radius-topright: 5px;   -webkit-border-top-right-radius: 5px;*/
	}	
	
	
	
.actionPanel a:link, .stayConnected a:link {
	color:#333366;
	text-decoration:none;
}

.actionPanel a:hover, .stayConnected a:hover {
	color: #F28C28;
	text-decoration: underline;}

.actionPanel a:visited, .stayConnected a:visited {
	color: #333366;
	text-decoration:none;
}



.actionPanel ul, .stayConnected ul  {
	color: #2A3A5E;
	padding:0px;
	margin-left: 1em;
	list-style-type: none;
	margin-bottom: 5px;
}

.actionPanel li {
	display: block;
	padding:.3em .6em .3em 1em;
	margin: 0px;
	background-image: url(/images/list_button.png);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
}
.stayConnected li{
	display: block;
	padding:.3em .6em .3em 1.7em;
	margin: 0px 0px 0px 0px;
}
	
.actionPanel p {
	border: none;
	margin-right: 10px;
	margin-left: 10px;
}

.actionPanel ul li.last-child
	{ border: none; }

.actionPanel li a{
/*border-bottom:gray 1px dotted; */
display:block;}

stayConnected li a{

display:block;}

	
.actionPanel ul li a:hover, .stayConnected ul li a:hover {
	color: #F28C28;
	text-decoration: underline;}
	



/*Custom ActionPanel*/
#ap1c1r2  {
	background-color: #F4F3F5;
	background-image: url(none);
}
#ap1c1r2 a:link { text-decoration:underline;}
#ap1c1 {
	height:100px;
}





/*OPEN PAGE BOX*/

.dataBoxes {
	width: auto;
	border: 1px solid #3F6187;
	margin:0px 0px 20px 0px;
	padding: 0px;
	background-image: url(/images/action_gradient.gif);
	background-repeat: repeat-x;
}


	

.dataBoxes h2 {
	width: auto;
	border: solid #38567A 1px;
	background-color: #FFFFFF;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#346C95;
	line-height:28px;
	padding: 0 10px 0 10px;
	margin: 5px 0px 5px 0px;}

	
.dataBoxes h2 {
	width: auto;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:20px;
	padding: 0 10px 0 10px;
	margin: 0px;
	background-color: #3F6187;
}
		
.dataBoxes a:link{color:#333366;text-decoration:none;}
.dataBoxes a:hover {color: #F28C28;text-decoration: underline;}
.dataBoxes a:visited{color: #333366; text-decoration:none;}

.dataBoxes ul  {
	color: #2A3A5E;
	padding:0px;
	margin-left: 1em;
	list-style-type: none;
	margin-bottom: 5px;}


.dataBoxes li {
	display: block;
	padding:.3em .6em .3em 1em;
	margin: 0px;
	background-image: url(/images/list_button.png);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
}

.dataBoxes ul li.last-child{ border: none; }

.dataBoxes li a{display:block;}

	
.dataBoxes p {
	border: none;
	margin-right: 10px;
	margin-left: 10px;
}
	
.dataBoxes ul li a:hover {
	color: #F28C28;
	text-decoration: underline;}


/*Layout Items------------------------------------------------------*/
.space20 {height: 20px;	width: 1px;}

#searchloc{
	position:relative;
	top: -75px;
	right: 0px;
	width: 300px;
	}
/*actionpanel heights

#ap1c1 h2 {
	background-color:#B0D093;
}
#ap1c2 { height:120px;}
#ap1c3 h2 { background-color:#BCEF8D;}
*/




	


/*ACTIONPANEL HIGHLIGHTS Box----------------------------------------------------*/

.hightlightIcon{
margin: 0;
padding: 0;}

.hightlightIcon ul a{ padding:25px 5px 5px 5px;}

li.budget{
	background: url(/images/graph.gif) no-repeat 0 -25%;
	padding: 3px 0 3px 50px;
	height:40px;
	margin-top: 5px;
}
li.budget a{padding:10px 5px 5px 5px;}

li.recovery{
	background: url(/images/recovery.gif) no-repeat 0 50%;
	padding: 3px 0 3px 50px;
	margin:0 0 0 0px;
	height:40px;}
li.recovery a{padding:10px 5px 5px 5px;}

li.distracted{
	padding: 3px 0 3px 50px;
	margin:0 0 0 0px;
	height:40px;
	background-image: url(/images/distraction_button.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
li.distracted a{padding:10px 5px 5px 5px;}

li.opengov{
	padding: 3px 0 3px 50px;
	margin:0 0 0 0px;
	height:40px;
	background-image: url(/images/dot_opengov_button.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
li.opengov a{padding:10px 5px 5px 5px;}

li.furlough{
	padding: 3px 0 3px 50px;
	margin:0 0 0 0px;
	height:40px;
	background-image: url(/images/dot_mark_button.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
li.furlough a{padding:10px 5px 5px 5px;}
	
/*STAY CONNECTED SECTION */
	
.web2Icons{
float:right;
list-style: none;
margin: 0;
padding: 0;

}
.web2Icons2{
float:right
list-style: none;
margin: 0;
padding: 0;
}

li.twitter{
	 padding:10px 0 0 0px;
	 margin-bottom:10px;}

li.twitter a{ 
padding:10px 0 0 30px;
background: url(/images/twitterbw.jpg) no-repeat 0 50%;}

li.twitter a:hover {
	color: #F28C28;
	background:url(/images/twitter.jpg) no-repeat 0 50%;
	 padding:10px 0 0 30px;}

li.facebook
{
	background: url(/images/facebook.jpg) no-repeat 0 50%;	
	 padding:10px 0 0 0px;
}

li.facebook a{ 

background:url(/images/facebookbw.jpg) no-repeat 0 50%;
padding:10px 0 0 30px;}


li.facebook a:hover {
color: #F28C28;
	 background-position: -25px 0px;
	padding:10px 0 0 30px;}

li.youtube{
	background: url(/images/youtube.jpg) no-repeat 0 50%;	
	 padding:10px 0 0 0px;
	 margin-bottom:10px;
}

li.youtube a{ 
background:url(/images/youtubebw.jpg) no-repeat 0 50%;
padding:10px 0 0 30px;}


li.youtube a:hover {
	padding:10px 0 0 30px;
	color: #F28C28;
	 background-position: -25px 0px;
	}



li.flicker
{
	background: url(/images/flickr.gif) no-repeat 0 40%;	
	 padding:10px 0 0 0px;
}

li.flicker a{ 

background:url(/images/flickrbw.gif) no-repeat 0 50%;
padding:10px 0 0 30px;}


li.flicker a:hover {
	color: #F28C28;
	 background-position: -25px 0px;
	 padding:10px 0 0 30px;
	}


	



/*newmedia STAYCONNECTED LAYOUT*/
.newmedia {
	height:150px;
	width: inherit;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	font-family: "Lucida Grande", Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	position: relative;
}
.newmedia p {
	text-align: center;	 
}
#newmediapic {
	float: left;
	height: 50px;
	width: 50px;
	margin: 0px;
	padding: 5px;
}
#newmediadetail {
	height: 50px;
	width: auto;
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin: 0px;
	font-family: "Lucida Grande", Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
#newmediablog {
	height: 40px;
	width: 175px;
	float: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
	font-family: "Lucida Grande", Arial, Verdana, sans-serif;
	font-size: large;
	font-weight: normal;
}
.newmediasubscribe {
	height: 30px;
	float: left;
	margin: 0px;
	width: 100%;
	vertical-align: 50%;
	vertical-align:
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}







/*FOOTER*/

#disclaimerbox {
	position: relative;
	width: 920px;
	background-color: #FFF;
	border-top: solid #d9d9d9 1px;
	border-bottom-color: white;
	padding: 10px 10px 0  0;
	}

#footerbox {
	position: relative;
	width: 920px;
	background-color: #FFF;
	border-top: solid #d9d9d9 1px;
	border-bottom-color: white;
	padding: 10px 10px 0  0;
	}
		
#nestedbox {
	float:left;
	width: 100px;
	height:60px;
	margin:15px 15px 15px 0px;
	padding:10px 5px 10px 0px;
	border-right: solid #d9d9d9 1px;
	background:url(/images/logo_footer.gif) no-repeat 20px 40%;
	background-color: #FFF;
	position: relative;
	overflow: hidden;
}

	


.footerlink A:link {color: #0070c1; font:11px Arial, Helvetica, sans-serif; }
.footerlink A:visited {color: #0070c1; font:11px Arial, Helvetica, sans-serif;}
.footerlink A:active {color: #0070c1; font:11px Arial, Helvetica, sans-serif;}
.footerlink A:hover { color: #F28C28; font:11px Arial, Helvetica, sans-serif;}	




#footerbox p { 
	font:11px Arial, Helvetica, sans-serif;
	color:#5a5a5a;
}

.clear {
	clear: both;
	height:50px;
}
.endpage {
	clear: both;
	height:20px;
}

.deptAdd{
	color:#0070c1
}

#flubox {
	height: auto;
	width: auto;
	padding-left: 0px;
}


/*PRINTER & EMAIL*/

.commSection
{
	border-bottom:dotted 1px;
	border-top:dotted 1px;
	height:30px;
	width:98%;
	padding: 5px 5px 0px 5px;
	margin-bottom: 10px;
}

.iconlist{
  list-style: none;
  margin: 0;
  padding: 0;}

li.printer{
  background: url(/images/printer.gif) no-repeat 0 50%;
  padding: 3px 0 3px 30px;
  margin:0 5px 0 0;
  float:left;}

li.email{
	background: url(/images/envelope.gif) no-repeat 0 50%;
	padding: 3px 0 3px 30px;
	margin:0 0 0 5px;
	float:left;}


.lastUpdate{
	float:left;
	padding: 3px 0 5px 5px;
	margin:0 0 0 5px;}


.iconlist a:link {
	color:#666666;
	text-decoration:none;}
	
.iconlist a:hover{
	color: #F28C28;
	text-decoration:none;}
	
.iconlist a:visited{
	
	color: #999;
	text-decoration:none;}
	
	
/*BREADCRUMBS*/
.breadCrumbs {
	width: 100%;
	padding: 3px 0 4px 0;
	font:11px Arial, Helvetica, sans-serif;
	color:#565656;
    }
    
.breadCrumbs a:link, .breadCrumbs a:visited  {

	color:#0070c1;
}
		
.breadCrumbs a:hover {

	color:#F28C28;}
	


	
.backSlash {
	color:#0070c1;
} 
	

	
/*RIGHT HAND BOX*/
	
.accordion {
	width: auto;
	border-bottom: solid 1px #c4c4c4;
	font: 75%/120% Arial, Helvetica, sans-serif;
}
.accordion h3 {
	background: #e9e7e7 url(/images/arrow-square.gif) no-repeat right -51px;
	padding: 7px 15px;
	margin: 0;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	border: solid 1px #c4c4c4;
	border-bottom: none;
	cursor: pointer;
}
.accordion h3:hover {
	background-color: #e3e2e2; color:#F28C28;
}
.accordion h3.active {
	background-position: right 5px; color:#346C95;
}
.accordion p {
	background: #f7f7f7;
	margin: 0;
	padding: 10px 15px 20px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
}	
	
.morebutton { margin: 5px;
font:bold 10px Verdana, Geneva, sans-serif;
	}
.morebutton a {
	color:#FFFFFF;
	background-color:#F28C28;
	text-decoration:none;
	
	}


.tagline {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.9em;
	top: 0px;
	vertical-align: text-top;
	height: 12px;
	width: auto;
}
.tf-head1 {
	font:italic Arial, Helvetica, sans-serif;
	padding:5px 5px 10px 5px;
	color:#2c5c85;
	font-weight:700;
}
.tf-head2 {
	font:bold italic Arial, Helvetica, sans-serif;
	padding:5px 5px 10px 50px;
	float: left;
}
.tf-head3 {
	font:bold italic Arial, Helvetica, sans-serif;
	padding:5px 5px 10px 5px;
	float: right;
}

.tflist ul {
	 
	margin:0;
	padding:0;
	}

.tflist li {
	list-style: none;
	background: url(/images/check10-o.png) no-repeat 30px 5px;
	padding:0 0px 10px 43px;
	margin:0 0px 0px 5px;
	line-height: 20px;
	}

.tflist a:hover { color:#F28C28;
		text-decoration:underline;}
	
.tflist li.yes {
	list-style: none;
	background: url(/images/check10.png) no-repeat 30px 5px;
	padding:0px 0px 15px 43px;
	margin:0px 0px 0px 5px;
	line-height: 20px;
	}
	
#page-wrap {
	list-style: 
	margin:0;
	padding:0;
	}
#page-wrap ul{
	list-style: none;
	margin:5;
	padding-top: 5;
	padding-right: 5;
	padding-bottom: 5;
	padding-left: 5;
	}
#page-wrap ul li {
	list-style: none;
	margin:5;
	padding-top: 5;
	padding-right: 5;
	padding-bottom: 5;
	padding-left: 0px;
	}

.stamp {
	
	padding: 5px 0 5px 0;
	font:10px Arial, Helvetica, sans-serif;
	color:#999;
	}
.apcontent {
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
	}
.apcontent h1 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3F6187;
	line-height: 12px;
	height: auto;
	margin-bottom: 0px;
	padding-bottom: 0px;
	}
	
.highlights {
	width: auto;
	height: 322px;
}
.highlightleft {

	width: 200px;
	float: left;
	height: 200px;
	position: relative;
	top: 0px;
	font-size: 9px;
	font-weight: normal;
	text-align: center;
}
.highlightright {
	width: 480px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #346C9D;
}

.highlightright p {
	top: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 20px;
}

.highlightright a:link, .highlightright  a:visited{
	text-decoration:underline;}

.highlightright a:hover {
	color: #F28C28;
	text-decoration: underline;}


	
	
.newsupdates a:link {
	text-decoration:none;}

.newsupdates a:hover {
	color: #F28C28;
	text-decoration: underline;}

.newsupdates a:visited {
	text-decoration:none;}


.newsupdates {
	color: #2A3A5E;
	padding:0px;
	margin: -10px 0 0 10px;
	list-style-type: none;
}

.newsupdates li {
	display: block;
	padding:0px 0px 10px 15px;
	margin:0px 0px 0px 20px;
	background: url(/images/list_button.png) no-repeat 5px 4px;
}


li.youtube{
	background: url(/images/youtube.jpg) no-repeat 0 50%;
	padding: 3px 0 3px 30px;
	margin:0 0 0 5px;
	float:left;
	text-indent:-25px;}

li.youtube a:link{ text-decoration:none;
	text-indent:-25px;}


.facebook {background: url(/images/facebook.jpg) no-repeat;float:left; width:35px; height:25px;  text-indent:-9000px;} 

.twitter { background: url(/images/tweet.jpg) no-repeat;float:left; width:35px; height:25px; text-indent:-9000px;}
.flickr { background: url(/images/flickr.gif) no-repeat;
			float:left; width:35px; height:35px;  text-indent:-9000px;}

.youtube{
	background: url(/images/youtube.jpg) no-repeat 0 50%;
	no-repeat;float:left; width:35px; height:25px; text-indent:-9000px;}
	
.lahoodImage {
	background: url(/images/raylahood50.png) no-repeat 0 0;
	width:auto;
	height:50px;
	padding:0 0 0 70px;
	margin: 5px 0 0 10px;
	float:left;
}

.logoImage {
	height:30px;
	padding:5px 5px 5px 5px; 
}


.fastLanveblog {
	margin: 20px 10px 15px 0px;
	font-family: "Lucida Grande", Arial, Verdana, sans-serif;
	font-size: large;
	font-weight: normal;
}

.SubUpdates{
	font: bold 12px "Lucida Grande", Arial, Verdana, sans-serif;}
	
.followContent{
	margin: 0px 0px 15px 40px;
}

.followContentSecondary{
	margin: 0px 0px 15px 25px;
}


/*
 * SimpleModal Basic Modal Dialog
 * http://www.ericmmartin.com/projects/simplemodal/
 * http://code.google.com/p/simplemodal/
 *
 * Copyright (c) 2009 Eric Martin - http://ericmmartin.com
 *
 * Licensed under the MIT license:
 *   http://www.opensource.org/licenses/mit-license.php
 *
 * Revision: $Id: basic.css 213 2009-09-17 04:10:02Z emartin24 $
 *
 */


#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-container {
	height:320px;
	width:500px;
	color:#bbb;
	background-color:#e3e3e3;
	border:4px solid #3F6187;
	padding:12px;
}


#simplemodal-container a.modalCloseImg {background: url(/images/x.gif) no-repeat; width:70px; height:29px; display:inline; z-index:3200; position:absolute; top:0px; right:10px; cursor:pointer;}
#simplemodal-container #basic-modal-content {padding:8px;}

/*TAB NAVIGATION BOXES HIGHLIGHTS*/
.accordionleftNav {
	width: 120px;
	float: left;
	background: #cee6b6;
	overflow:hidden;
	height: 265px;

	 }


.accordionBody {
	height:265px;
	background:#FFF;
}
	
.accordionleftNav h3 {
	margin: 0px;
	padding: 5px 0 5px 10px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #000;
	cursor: pointer;
	border-bottom:#999 1px solid;
	}
	
.accordionBorder {border-right:#999 1px solid;}
	
.accordionleftNav h3:hover {
	background-color: #99cc66;
	text-decoration:none;
	color: #000; 
	background:#FFF;}

.accordionleftNav h3.activeLeftNav {
 background:#FFF;}

.accordionleftNavlast
{
	height:164px;
	background-color: #cee6b6;
	border-right:#999 1px solid;
	min-height: 15px;
}

.acccontent {
	float:right;
	width: 210px;
}

.acccontent a:link{
	 text-decoration:underline; color:#0000cc;
}

.acccontent a:hover{
	 text-decoration:underline; color:#F28C28;
}
.acccontent a:active,.acccontent a:visited {
	 text-decoration:underline; color:#0000cc;
}
.accMaincontent
{ background:#FFF;}

.accMaincontentLeft {
	width:340px;
	float:left;
}

.accMaincontentRight{
	width:340px;
	float:right;
}
	
	



/*RECORD BOXES IMAGES AND TEXT*/

	  .reccordWrapper{
	width: 620px;
	position: relative;
	margin-bottom: 10px;
}


.recordLeftbox{
	float: left;
	padding: 10px;
	width: 80px;
}

.recordRightbox{
	float: right;
	width: 515px;
	margin: -5px 0 10px 0;
	padding: 0;
}

.recordRightbox p{
	line-height: 20px;
}
